Bug 321901

Summary: French week starts on Monday
Product: [Fedora] Fedora Reporter: Nicolas Mailhot <nicolas.mailhot>
Component: glibcAssignee: Jakub Jelinek <jakub>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: drepper.fsp, mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-10-12 03:01:36 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235704    

Description Nicolas Mailhot 2007-10-07 06:05:05 EDT
Description of problem:

On a fr_FR.UTF-8 the gnome clock applet calendar week starts on Sunday.
French convention is Monday like in the rest of Europe

Matthias Clasen pointed this was a problem in the glibc locale definition, not
the clock applet:
http://fedoraproject.org/wiki/Releases/FeatureClockApplet#head-ebf034d389cfb2d672f5ead7ce39a14bc5ba3eed


Please fix the locale

Version-Release number of selected component (if applicable):

glibc-2.6.90-17.x86_64
Comment 1 Ulrich Drepper 2007-10-09 18:20:35 EDT
Changed upstream.
Comment 2 Jakub Jelinek 2007-10-12 03:01:36 EDT
In glibc-2.6.90-18.